uuid: fb2a7fb4-1a31-4b49-bc86-566d8754f7d4
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - node
    - taxonomy
third_party_settings:
  field_permissions:
    permission_type: public
id: node.field_artwork_series
field_name: field_artwork_series
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
